<h2>Table Users</h2>
<p>Listing users</p>
<table style="width:80%">
  <tr>
    <th>Name</th>
    <th>Age</th>
    <th>Bio</th>
    <th>Number of contacts</th>
    <th>Number of phone numbers</th>
  </tr>

<% @users.each do |user| %>
  <tr>
    <td><%= user.name %></td>
    <td><%= user.age%></td>
    <td><%= user.bio%></td>
    <td><%= user.contacts.length%></td>
    <td><%= user.phones.length%></td>
  </tr>
<% end %>
</table>